blocks:
  call_to_action: 
    title: Appel à actions
  chapter: 
    title: Chapitre
  contact: 
    title: Contact
  datatable: 
    title: Tableau
  definitions: 
    title: Définitions
  embed: 
    title: Intégration HTML
  files: 
    title: Fichiers
  gallery: 
    title: Galerie
  image: 
    title: Image
  key_figures: 
    title: Chiffres-clés
  organization_chart: 
    title: Personnes
  pages: 
    title: Pages
  partners: 
    title: Organisations
  posts: 
    title: Actualités
  programs: 
    title: Formations
  testimonials: 
    title: Témoignages
  timeline: 
    title: Frise chronologique
    next: Élément suivant
    previous: Élément précédent
  video: 
    title: Vidéo
categories:
  no_post: Aucun article dans cette catégorie
  see_more:
    one: Voir l'article
    other: Voir les {{ .Count }} articles
commons:
  accessibility:
    main_content: Accéder au contenu principal
    menu: Accéder au menu
    search: Accéder à la recherche
    shortcut_navigation: Navigation d'accès rapide
    transcription: Transcription
  backtotop: Haut de page
  biography: Biographie
  breadcrumb: Fil d’ariane
  carousel:
    first: Aller au premier slide
    last: Aller au dernier slide
    next: Aller à l'élément suivant
    pageX: Aller à la page %s
    pause: Mettre en pause le carousel
    play: Démarrer le carousel
    prev: Aller à l'élément précédent
    slideX: Aller au slide %s
  close: Fermer
  contact:
    address: Adresse
    email: Email
    phone: Téléphone
    phone_professional: Téléphone professionnel
    website: Site web
  credit: Un site éco-conçu produit avec <a href="https://www.osuny.org/" title="Osuny - lien externe" target="_blank" rel="noreferrer">Osuny</a>
  date: Date
  download:
    singular_name: Télécharger
    pdf: Télécharger le PDF
  "false": Non
  in: Dans
  language: Langue
  lightbox:
    link:
      title: Ouvrir l'image
  link:
    blank: lien externe
    blank_aria: “{{ .Title }}” - lien externe
  menu:
    label: Ouvrir / Fermer le menu
    legal: Menu pages légales
    main: Menu principal
    secondary: Menu secondaire
    social: Menu réseaux sociaux
    title: Menu
  more: En savoir plus
  more_aria: En savoir plus sur “{{ .Title }}“
  pagination:
    first: Première page
    label: Pagination
    last: Dernière page
    next: Page suivante
    page: Aller à la page {{ .Number }}
    previous: Page précédente
    between:
      pages: Navigation entre pages
      posts: Navigation entre articles
  pdf: PDF
  pdf_with_size: PDF ({{ .Size }})
  read: Lire
  read_online: Lire en ligne
  share: Partager
  toc: Table des matières
  "true": Oui
  units:
    GB: Go
    MB: Mo
    kB: ko
    B: o
    gigabytes: Gigaoctets
    megabytes: Mégaoctets
    kilobytes: Kilooctets
    bytes: octets
  extentions:
    PDF: Adobe Portable Document Format
cookie_banner:
  accept: Accepter
  more: En savoir plus
  refuse: Refuser
  text: Ce site utilise des cookies pour améliorer l’expérience de navigation et fournir des fonctionnalités supplémentaires.
  title: Bandeau cookie
diplomas:
  type: Type de diplôme
formats:
  pdf: Adobe Portable Document Format
  jpg: JPEG image
  jpeg: JPEG image
  tif: Tagged Image File Format
  tiff: Tagged Image File Format
  doc: Microsoft Word
  docx: Microsoft Word
  xls: Microsoft Excel
  xlsx: Microsoft Excel
  odt: Open Document Type
  png: Portable Network Graphics
  zip: Compressed archive
  gz: Compressed archive
  tar: Compressed archive
organizations:
  logo: Logo
page_not_found: 404 page non trouvée
pages:
  details: En détail
  informations: Informations
  posts: Actualités
papers:
  dates:
    published: Publié le
    accepted: Accepté le
    received: Reçu le
persons:
  posts: Actualités publiées récemment
  programs: Enseignements
  papers: Papiers
  publications: Publications
  papers: Papiers publiés récemment
posts:
  author: Auteur·rice
  categories: Catégories
  category: Catégorie
  date: Date
  informations: Informations
  next: Article suivant
  next_aria: Article suivant “{{ .Title }}”
  previous: Article précédent
  previous_aria: Article précédent “{{ .Title }}”
  see_all: Voir toutes les actualités
  see_all_in_program: Voir toutes les actualités de la formation
  see_all_in_category: Voir toutes les actualités “{{ .Title }}”
  share: Partager sur
  share_aria: Partager sur “{{ .Title }}” - lien externe
  title: Actualités
programs:
  accessibility: Accessibilité
  administrative_information: Informations administratives
  contacts: Contacts
  evaluation: Modalités d’évaluation
  objectives: Objectifs
  opportunities: Débouchés
  _other: Autre
  pedagogy: Méthodes mobilisées
  prerequisites: Prérequis
  presentation: En bref
  pricing: Tarifs
  registration: Modalités et délais d’accès
  roles: Organisation
  teachers: Enseignants·es
  content: Contenus de la formation
  results: Indicateurs de résultats
  apply: Candidater
  capacity: Capacité d’accueil
  diploma: Diplôme
  duration: Durée
  ects_credits: Crédits ECTS
  level: Niveau
  mention: Mention
  no_program: Aucune formation
  posts: Actualités
  toc:
    admission: Admission
    essential: Essentiel
    pedagogy: Pédagogie
    presentation: Présentation
    related: Actualités
    results: Après la formation
  type:
    apprenticeship: Apprentissage
    initial: Formation initiale
    continuing: Formation continue
volumes:
  abstract: Résumé
  paper:
    plural_name: Papiers
    singular_name: Papier
  authors: Auteurs
  full_text: Texte intégral
  issn: ISSN
  keywords: Mots-clés
  nature: Nature
  plural_name: Volumes
  singular_name: Volume
  table_contents: Table des matières
  volume_number: Volume {{ .Number }}